/* dark-mode.css */

/* Body background color */
/* admin.css */

body.dark-mode {
  background-color: #333;
  color: #fff;
}
form{
  background-color: #333;
  color: #fff;
}

h3 {
  color: #fff !important;
}

.box-general {
  background-color: #333;
  color: #fff;
}

.container {
  background-color: #333; 
  color: #fff; 
}
.container label {
  color: #fff; 
}
.content-wrapper {
  background-color: #333; 
  color: #fff; 
}
.breadcrumb {
  background-color: #333; 
  color: #fff; 
}
.breadcrumb-item {
  background-color: #333; 
  color: #fff; 
}
.card{
  background-color: white; 
  color: #fff; 
}
.custom-create-card-body {
  background-color: #333;
  color: #fff;
}
.card-header {
  background-color: #333; 
  color: #fff; 
}
/* .row {
  background-color: #333; 
  color: #fff; 
} */
.table {
  background-color: #333; 
  color: #fff; 
}

.font-besar {
  font-size: 16px;
}
.font-kecil {
  font-size: 12px;
}



.dark-mode .navbar {
  background-color: #222;
}

.dark-mode .navbar .nav-link {
  color: #fff;
}

/* Navbar toggler icon */
.navbar-dark .navbar-toggler-icon {
  background-image: url('data:image/svg+xml;charset=utf-8,%3Csvg viewBox="0 0 30 30" xmlns="http://www.w3.org/2000/svg"%3E%3Cpath stroke="%23fff" stroke-linecap="round" stroke-miterlimit="10" stroke-width="2" d="M4 7h22M4 15h22M4 23h22"%3E%3C/path%3E%3C/svg%3E');
}

/* Sidenav background color */
.navbar-dark.bg-default .navbar-nav .sidenav-second-level.collapse {
  background-color: #343a40;
}

/* Sidenav active link background color */
.navbar-dark.bg-default .navbar-nav .sidenav-second-level.collapse li.active a {
  background-color: #6c757d;
}

/* Footer background color */
.sticky-footer {
  background-color: #343a40;
}

/* Custom text color */
.dark-mode .text-dark {
  color: #fff !important;
}

/* Custom link color */
.dark-mode a {
  color: #fff !important;
}

/* Custom button color */
.dark-mode .btn-primary {
  background-color: #007bff;
  border-color: #007bff;
}

/* Custom button hover color */
.dark-mode .btn-primary:hover {
  background-color: #0069d9;
  border-color: #0062cc;
}
